GET /v0/state/acs/snapshot-timestamp
curl --request GET \
--url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/snapshot-timestampimport requests
url = "https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/snapshot-timestamp"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/snapshot-timestamp', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"record_time": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}GET /v0/state/acs/snapshot-timestamp
Returns the timestamp of the most recent snapshot before the given date, for the given migration_id. This corresponds to the record time of the last transaction in the snapshot.
GET
/
v0
/
state
/
acs
/
snapshot-timestamp
GET /v0/state/acs/snapshot-timestamp
Query Parameters
The endpoint will return the record time of the most recent snapshot before this parameter.
The endpoint will return the record time of the most recent snapshot for this migration id.
Response
ok
The record time of the last transaction in the snapshot.
Was this page helpful?
⌘I